.button-box { margin-top: 40px;}
h2.mrg-b { margin-bottom: 50px;}
.home-loader { width: 200px; margin: 0 auto; padding-top: 60px; } 
.p-tb-120{padding: 80px 0px;}
.pt-120{padding-top: 80px;}
.ind-pad-50 {padding: 50px 0px;}
.mt-60 {margin-top: 60px;}
.w-70 {width: 70%;margin: 0px auto;}
.icon-video-play, .icon-video-pause{font-size: 48px;cursor: pointer;}
.title-wrap {margin-bottom: 20px;}
.gitex-popup-wrap, .brand-popup-wrap, .job-popup-wrap, typebot-bubble{display: none !important;}
body.page-template-template-spanish.fix-layout .globalNav{z-index: 9 !important;}
/*===== Hero Banner Start =====*/
.hm-banner-sec {margin: 0px auto;width: 100%;display: block;position: relative;margin-bottom: 100px;}
.hm-banner-sec .hero-wrapper{display: flex;flex-wrap: wrap;}
.hm-banner-sec .main-hero-title{max-width: 40%; width: 100%;padding: 100px 100px 0px 100px;}
.hm-banner-sec .main-hero-title h1{letter-spacing:-2px;font-size:60px;line-height:70px;color:#252B33;font-weight:800;margin-bottom:20px;}
.hm-banner-sec .main-hero-title .top-title {font-size: 16px;color: #252b33;font-weight: 400;line-height: 28px;display: block;margin-bottom: 16px;}
.hm-banner-sec .main-hero-title .main-hero-desc p{margin-bottom: 20px;}
.hm-banner-sec .main-hero-image{max-width: 60%; width: 100%;}
.hm-banner-sec .main-hero-image img{width: 100%;}

.client-logo-listing { background-color: #fafafa; height: 115px; width: 100%; overflow: hidden; position: relative; z-index: 1; } 
.client-logo-listing .brands-marquee { padding: 25px 0;}
.client-logo-listing ul { display: flex; align-items: center; height: 100%; } 
.client-logo-listing ul li { padding: 0px 50px; display: block; } 
.client-logo-listing .js-marquee-wrapper:hover ul li a, .client-logo-listing .js-marquee-wrapper:hover ul li div { -webkit-transition: all 500ms linear 0s; -moz-transition: all 500ms linear 0s; -o-transition: all 500ms linear 0s; transition: all 500ms linear 0s; -webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); -ms-filter: blur(3px); filter: blur(3px); } 
.client-logo-listing .js-marquee-wrapper:hover ul li a:hover, .client-logo-listing .js-marquee-wrapper:hover ul li div:hover { -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px); filter: blur(0px); } 
.client-logo-listing .js-marquee-wrapper { display: flex; align-items: center; height: 100%; } 
.svg-sprite { background-image: url("../images/homepage/brand-logo-black-sprite.svg"); background-repeat: no-repeat; display: block; height: 70px; } 
.theme-black .svg-sprite { background-image: url("../images/homepage/brand-logo-white-sprite.svg");} 
.svg-sprite.logo-brand-black-oracle { background-position: 0px 0px; width: 145px; } 
.svg-sprite.logo-brand-black-mtn { background-position: -175px 0px; width: 121px; } 
.svg-sprite.logo-brand-black-mtu { background-position: -326px 0px; width: 114px; } 
.svg-sprite.logo-brand-black-bcg { background-position: -470px 0px; width: 153px; } 
.svg-sprite.logo-brand-black-sanchobbdo { background-position: -653px 0px; width: 119px; } 
.svg-sprite.logo-brand-black-gulfstream { background-position: -802px 0px; width: 150px; } 
.svg-sprite.logo-brand-black-daman { background-position: -982px 0px; width: 82px; } 
.svg-sprite.logo-brand-black-astrazeneca { background-position: -1094px 0px; width: 157px; } 
.svg-sprite.logo-brand-black-vfsglobal { background-position: -1281px 0px; width: 168px; } 
.svg-sprite.logo-brand-black-haas { background-position: -1479px 0px; width: 75px; } 
.svg-sprite.logo-brand-black-tata { background-position: -1584px 0px; width: 74px; } 
.svg-sprite.logo-brand-black-yahoo { background-position: -1688px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-smithfield { background-position: -1834px 0px; width: 154px; } 
.svg-sprite.logo-brand-black-best-buy { background-position: -2018px 0px; width: 86px; } 
.svg-sprite.logo-brand-black-essilor { background-position: -2134px 0px; width: 85px; } 
.svg-sprite.logo-brand-black-cosmopolitan { background-position: -2249px 0px; width: 144px; } 
.svg-sprite.logo-brand-black-abbott { background-position: -2423px 0px; width: 58px; } 
.svg-sprite.logo-brand-black-unsw { background-position: -2511px 0px; width: 130px; } 
.svg-sprite.logo-brand-black-lifetechnologies { background-position: -2671px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-jacksoncoker { background-position: -2832px 0px; width: 134px; } 
.svg-sprite.logo-brand-black-mcdonalds { background-position: -2996px 0px; width: 88px; } 
.svg-sprite.logo-brand-black-vodafone { background-position: -3114px 0px; width: 96px; } 
.svg-sprite.logo-brand-black-adidas { background-position: -3240px 0px; width: 93px; } 
.svg-sprite.logo-brand-black-ndtv { background-position: -3363px 0px; width: 116px; } 
.svg-sprite.logo-brand-black-kotak { background-position: -3509px 0px; width: 167px; } 
.svg-sprite.logo-brand-black-macys { background-position: -3706px 0px; width: 143px; } 
.svg-sprite.logo-brand-black-cartier { background-position: -3879px 0px; width: 131px; } 
.svg-sprite.logo-brand-black-rimac { background-position: -4040px 0px; width: 134px; }
.svg-sprite.logo-cambridge-v3 { background-position: -4200px 0px; width: 260px;}
.svg-sprite.logo-brand-black-mumayizv2{ background-position: -4488px 0px; width: 44px;}
.svg-sprite.abdul-latif-jameel-logo{ background-position: -4485px 0px; width: 270px;}
#home-client-logo{padding:25px 50px;background-color: #fafafa;}
/*===== Hero Banner End =====*/

/* Key Benefits Section CSS Start */
.key-benefits h3{margin: 20px 0px 10px;font-size: 22px;line-height: 28px;font-weight: 600;}
.key-benefits p{margin-bottom: 0px;}
.tech-icon{font-size: 40px;color: #252B33 !important;}
.icon-ind-scalable-support{font-size: 20px;}
.icon-row{height: 42px;width: 42px;display: flex;align-items: center;}
.icon-ind-enhanced-visibility, .icon-ind-increased-ratio{font-size: 36px;}

.team-masonry-grid{display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.team-masonry-grid .masonry-column{margin-top: 40px;}
.team-masonry-grid .image-grid-col{display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.team-masonry-grid .image-grid-col .people-img{width: 122px; display: inline-block;}
.team-masonry-grid .image-grid-col .people-img img{height: 122px; width: 122px; object-fit: cover; border-radius: 5px;}
.team-masonry-grid .partner-overview{padding: 24px 20px 24px 24px; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 20px;display: grid;grid-template-columns: repeat(1, 1fr);}
.team-masonry-grid .partner-overview:last-child, .team-masonry-grid .partner-overview p, .ind-dt-row .ind-dt-col p{margin-bottom: 0px;}
.team-masonry-grid .partner-overview h3{font-size: 20px; line-height: 28px; font-weight: 600; margin: 15px 0px;}
.ind-why-indianic .w-70{width: 80%;}
/* Key Benefits Section CSS End */

/*===== Our Services Start =====*/
.our-services-section {background-color: #fafafa; overflow: hidden; } 
.our-services-section h2 { text-align: center; margin-bottom: 60px; } 
.our-services-section .service-box {background: #fff;    width: 350px; box-shadow: 0 0px 10px 0 rgba(0,0,0,0.01); border: 2px solid transparent; padding:110px 30px 30px; display: block; height: 100%; border-radius: 16px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.our-services-section .service-box:hover .img-box { -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px); } 
.our-services-section .service-box:hover h4 { -webkit-transform: translateY(-7px); -moz-transform: translateY(-7px); -o-transform: translateY(-7px); transform: translateY(-7px); } 
.our-services-section .service-box:hover p { -webkit-transform: translateY(-4px); -moz-transform: translateY(-4px); -o-transform: translateY(-4px); transform: translateY(-4px); } 
.our-services-section .service-box .img-box .icon-hm-design, .our-services-section .service-box .img-box .icon-hm-design > span, .our-services-section .service-box .img-box .icon-hm-gaming, .our-services-section .service-box .img-box .icon-hm-gaming > span{font-size:80px;}
.our-services-section .service-box:hover.hire-developers{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.mobile-apps{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.web-dev{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box:hover.design{background: #DFFFD6;border: 2px solid#9fe989;}
.our-services-section .service-box:hover.devops{background: #FFD8D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.iot{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.qa-services{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.gaming{background: #FFD9D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.aiml{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box .img-box { margin-bottom: 30px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.theme-black .our-services-section .service-box .img-box span .path2:before{color: #fff;}
.theme-black .our-services-section .service-box:hover .img-box span .path2:before{color: #252B33 !important;}
.our-services-section .service-box .img-box span { font-size: 90px;} 
.our-services-section .service-box h3 { font-size: 20px; line-height: 30px; font-weight: 600; color: #252b33; margin-bottom: 10px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; }
.theme-black .our-services-section .service-box:hover h3, .theme-black .our-services-section .service-box:hover p{color: #252b33 !important;}
.our-services-section .service-box p { color: #252b33; margin-bottom: 0px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.our-services-section .service-box .read-more-btn { color: #f13c31 !important; font-size: 16px; font-weight: 600; line-height: 24px; position: relative; display: inline-block; opacity: 0; margin-top: 16px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
.our-services-section .service-box .read-more-btn:after { position: absolute; content: ""; height: 3px; width: 0; left: 0%; right: 0; bottom: -2px; font-weight: normal; background-color: transparent; color: #f13c31; border-bottom: 2px solid #f13c31; transition: all 0.3s ease-in-out; transform: translate(0%, 0) translateZ(0); -webkit-transform: translate(0%, 0) translateZ(0); } 
.our-services-section .service-box:hover > .read-more-btn:after { width: 100%; }
.our-services-section .service-box:hover .read-more-btn { opacity: 1; -webkit-transform: translateY(-3px); -moz-transform: translateY(-3px); -o-transform: translateY(-3px); transform: translateY(-3px);} 
.our-services-section .our-services-slider-owl .our-services-inner {margin: 0 15px;}
/*===== Our Services End =====*/

/*===== Case Study Start =====*/
.case-study-section h2 { text-align: center;} 
.case-study-box { margin-top: 60px; height: 100%; } 
.cs-main { display: block;  height: 100%; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;box-shadow: 0 0px 10px 0 rgba(0,0,0,0.10);} 
.cs-main .cs-info { position: relative; height: 100%; padding: 40px; border-radius: 4px;overflow: hidden;} 
.case-study-block { display: flex; align-items: center; justify-content: space-between; } 
.cs-detail { width: 100%; max-width: 455px; } 
.cs-detail .cs-title { color: #ffffff; font-size: 14px; text-transform: uppercase; font-weight: 600; margin-bottom: 20px; letter-spacing: 3px; } 
.cs-detail .cs-description { color: #ffffff; font-size: 40px; font-weight: 600; line-height: 52px; letter-spacing: -1.3px; text-align: left; padding-bottom: 0px; } 
.cs-detail .cs-subtitle { color: #ffffff; font-size: 20px; font-weight: 400; letter-spacing: 0; line-height: 33px; margin-bottom: 0px; } 
.client-sec-para { color: #fff; margin-top: 15px; } 
.cs-detail .client-says { background: rgba(255, 255, 255, 0.2); border-radius: 6px; padding: 30px; margin-top: 40px; } 
.cs-detail .client-says h4 { font-size: 16px; color: #ffffff; letter-spacing: 0; line-height: 28px; font-weight: 400; } 
.cs-detail .client-says .client-box { margin-top: 30px; } 
.cs-detail .client-says .client-thumb { width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; } 
.cs-detail .client-says .client-thumb img { width: 48px; height: 48px; border-radius: 100%;}
.cs-detail .client-says .client-des { padding-left: 15px; } 
.cs-detail .client-says .client-des p { font-size: 18px; color: #ffffff; letter-spacing: 0; font-weight: 600;margin-bottom: 0px; } 
.cs-detail .client-says .client-des span { font-size: 16px; color: rgba(255, 255, 255, 0.5); letter-spacing: 0; font-weight: 400; }
.case-study-block .cs-thumb-img { position: absolute; right: 40px; bottom: 0px; } 
.case-study-block .cs-thumb-img img { width: 100%; height: auto;-webkit-transition: 0.4s ease;transition: 0.4s ease;}
.cs-main .cs-info:hover .cs-thumb-img img{-webkit-transform: scale(1.03);transform: scale(1.03);}
.case-study-section .button-box { text-align: center; } 
/*===== Case Study End =====*/

/*===== Client Testimonials Start =====*/
.client-testimonial-section { overflow: hidden; }
.home-client-testimonial .testimonial-box {position: relative;overflow: hidden;margin: 0px 10px;width: 620px;}
.home-client-testimonial .testimonial-box::before{content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0px; right: 0px; bottom: 0px; left: 0px;}
.home-client-testimonial .owl-item.active .testimonial-box::before{background: rgba(0, 0, 0, 0.2);}
.home-client-testimonial .testimonial-box .client-img img{width: 100%; height: auto;}
.home-client-testimonial .testimonial-box .client-video { position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; padding: 20px; background: rgba(0, 0, 0, 0.5); background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);display: flex;align-items: center;justify-content: space-between;}
.home-client-testimonial .testimonial-box .client-video .client-name h3 { color: #fff; font-size: 24px; line-height: 28px; font-weight: 800; } 
.home-client-testimonial .testimonial-box .client-video .client-name p { color: #fff; font-size: 14px; line-height: 20px; } 
.home-client-testimonial .slick-slide .client-video { display: none; } 
.home-client-testimonial .slick-slide.slick-active .client-video { display: flex; align-items: center; justify-content: space-between; } 
.home-client-testimonial .owl-stage { display: flex; flex-direction: row;}
.video-btn-play-client{ background: url("../images/homepage/play-btn-video.svg") no-repeat;background-size:cover; width: 48px; height: 48px; position: absolute; top: 25%; left: 20px; right: 0px; z-index: 1; cursor: pointer; visibility: visible; }
.our-services-slider-owl .slick-track{margin-left: -25px;}
/*===== Client Testimonials End =====*/

/*===== Working Models Start =====*/
.working-models .tab-content{padding-top: 70px;}
.nav-tabs.cmn-tabs{border: none;}
.nav-tabs.cmn-tabs .nav-link{border: none; border-bottom: 4px solid transparent;border-color:transparent;padding: 0px 40px 20px;border-radius: 0px;font-size: 24px;font-weight: 600;background-color: transparent;}
.nav-tabs.cmn-tabs .nav-link span{font-size: 16px;color: #f13c31 !important;text-transform: uppercase;}
.nav-tabs.cmn-tabs .nav-link.active{border-bottom: 4px solid rgba(241, 60, 49, 1);}
.cmn-tab-pane .key-points {padding-left: 0px;margin-top: 30px;}
.cmn-tab-pane .key-points li {background: url(../images/round-right-icon.svg) no-repeat left 3px;background-size: 20px;list-style: none;padding: 0px 0px 20px 35px;position: relative;text-align: left;font-size: 18px;line-height: 28px;font-weight: 600;}
#tabs-2 p.pr,#tabs-3 p.pr{padding-right: 50px;font-size: 18px;line-height: 35px;}
.workflow-section { padding-top: 60px; display: flex; display: -ms-flexbox; flex-wrap: wrap; justify-content: center;}
.workflow-section h3{font-size:24px;font-weight:400;padding-top:35px;padding-bottom:10px;}
.workflow-section p{font-size:14px;line-height:22px;margin-bottom:0px;font-weight: 500;color: rgba(37, 43, 51, 1);}
.workflow-section > div{border-radius:50%;height:220px;width:220px;}
.workflow-section .orange{background:rgba(238, 50, 45, 0.1);position:relative;margin-left: -30px;}
.workflow-section .gray {background:rgba(2, 18, 18, 0.1);position:relative;margin-left: -30px;}
.workflow-section .orange h3{color: #f13c31;}
.workflow-section .gray h3{color: rgba(2, 18, 18, 1);}
.workflow-section .discover:after{content:"";display:block;background:url("../images/circle-arrow2.png") no-repeat;width:169px;height:149px;position:absolute;left:-25px;top:-25px;}
.workflow-section .define:after,.workflow-section .develop:after{content:"";display:block;background:url("../images/circle-arrow2.png") no-repeat;width:169px;height:149px;position:absolute;left:37px;bottom:-50px;-ms-transform:rotate(132deg) scalex(-1);-webkit-transform:rotate(132deg) scalex(-1);-moz-transform:rotate(132deg) scalex(-1);transform:rotate(132deg) scalex(-1);}
.workflow-section .design:after{content:"";display:block;background:url("../images/circle-arrow2.png") no-repeat;width:169px;height:149px;position:absolute;left:37px;top:-50px;-ms-transform:rotate(47deg);-webkit-transform:rotate(47deg);-moz-transform:rotate(47deg);transform:rotate(47deg);}
.workflow-section .deliver:after{content:"";display:block;background:url("../images/circle-arrow2.png") no-repeat;width:169px;height:149px;position:absolute;top:-30px;right:-20px;-ms-transform:rotate(78deg);-webkit-transform:rotate(78deg);-moz-transform:rotate(78deg);transform:rotate(78deg);}
/*===== Working Models End =====*/

/*===== Infographics Start =====*/
.infographic-sec{background-color: #fafafa;padding: 10px 0px 60px;margin: 100px 0px 0px;}
.info-wrap{margin: 0px -15px;}
.info-wrap .info-box{-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;padding: 60px 15px 0px;}
.info-wrap .info-box .icon{width: 36px; margin-right: 15px;}
.info-wrap .info-box .ic-es{font-size: 36px;}
.info-wrap .info-detail{width: calc(100% - 51px);}
.info-wrap .info-detail p{margin-bottom: 0px;font-weight: 600;color: #6A6F76;}
.info-wrap .info-detail h3{font-size: 35px;line-height: 35px;font-weight: 600;letter-spacing: -1.05px;}
.info-wrap .info-detail span{font-size: 18px;letter-spacing: -0.36px;}
/*===== Infographics End =====*/

/* Industry Expertise Section Start */
.ind-expertise .icon-block .icon-box{background: #F7F7F7;padding: 40px 30px;border-radius: 20px;margin-bottom: 10px;overflow: hidden;}
.ind-expertise .icon-block h5{font-family: 'Poppins', sans-serif;color: #252B33;font-size: 18px;line-height: 32px;font-weight: 600;letter-spacing: -0.2px;}
.ind-expertise .icon-block .tech-icon{font-size: 60px;-webkit-transform: scale(1);transform: scale(1);transition: 0.4s ease;}
.ind-expertise .icon-block .icon-box:hover .tech-icon{-webkit-transform: scale(1.1);transform: scale(1.1);display: block;}
/* Industry Expertise Section End */

/*================== Dark Theme Start ===============*/
.theme-black.body-bg-color, .theme-black .our-services-section{ background-color: #000000; } 
.theme-black  h1,.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span,.theme-black blockquote,.theme-black strong,.theme-black b,.theme-black u,.theme-black center,.theme-black ol,.theme-black ul,.theme-black  li,.theme-black  li a,.theme-black .hero-banner-section .hero-banner .hero-content p a, .theme-black .listing-view .blog-listing-detail a { color: #fff !important; }
.theme-black .our-facts-sec,.theme-black .services-icon-section,.theme-black .client-logo-listing, .theme-black .jugaad-section,.theme-black .dedicated-model-sec .work-block .working-time, .theme-black .technologies-section .technologies-tab .icon-block:hover, .theme-black .infographic-sec { background: #202020; }
.theme-black .our-services-section .service-box{background:#202020;}
.theme-black .team-masonry-grid .partner-overview, .theme-black .ind-dt-row .ind-dt-col{border: 1px solid rgba(255, 255, 255, 0.3);}
.theme-black .workflow-section .orange{background: rgba(238, 50, 45, 0.3);}
.theme-black .workflow-section .gray{background: rgb(32 32 32 / 90%);}
.theme-black .ind-expertise .icon-block .icon-box{background: #c1c1c1;}
/*================== Dark Theme End ===============*/

/*====== Responsive Start ======*/
@media only screen and (max-width: 1700px) {
.our-services-slider-owl .slick-track {margin-left: 10px;}
}
@media (max-width: 1660px) {
.hm-banner-sec .main-hero-title{padding: 80px 50px 0px 50px;}
.gaurantee-wrap .satisfaction-img img {max-width: 800px;}
}

@media only screen and (max-width: 1440px) { 
 /*===== Hero Banner Start =====*/
 h1 { font-size: 50px; line-height: 60px; margin-bottom: 30px; }
.hm-banner-sec .main-hero-title {padding: 50px 50px 0px 50px;}
.hm-banner-sec .main-hero-title h1{font-size: 50px;line-height: 60px;}
.our-services-section .service-box{padding: 80px 40px 40px;}
 /*===== Hero Banner End =====*/
.gaurantee-wrap .satisfaction-img img {max-width: 700px;}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
 .client-logo-listing { margin-top: 100px; } 
 }

@media only screen and (max-width: 1366px) {
.hero-banner-section .hero-banner{padding: 50px 0px;}
}
@media only screen and (max-width: 1280px) { 
 /*===== Our Services Start =====*/
 .our-services-section .service-box .img-box { margin-bottom: 40px; } 
 /*===== Our Services End =====*/
}

/* iPad 9th Gen Css Start */
@media only screen and (min-width: 744px) and (max-width: 1199px)  {
h2.mrg-b,.our-services-section h2 {margin-bottom: 40px;}
h2 {font-size: 30px;line-height: 40px;}
.cs-detail {max-width: 50%;}
.cs-detail .cs-title {margin-bottom: 10px;}
.cs-detail .cs-description {font-size: 24px; line-height: 34px;}
.cs-detail .client-says {margin-top: 20px; padding: 15px;}
.cs-detail .client-says h4 {font-size: 14px; line-height: 22px;}
.cs-detail .client-says .client-box {margin-top: 20px;}
.cs-detail .client-says .client-des p {font-size: 16px;}
.case-study-block .cs-thumb-img {right: 40px;}
.case-study-block .cs-thumb-img img {max-width: 280px; margin: 0 auto;}

.p-tb-120{padding: 80px 0px;}
.pt-120{padding-top: 80px;}

}
/* iPad 9th Gen Css Start */

/*====== Responsive End ======*/